<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <text id="n1_m08t" name="n1" xy="201,330" size="165,54" font="ui://rbw1tv9ttlco4h" fontSize="40" color="#41ff1b" italic="true" strokeColor="#000000" text="+134.1M"/>
    <image id="n2_m08t" name="n2" src="m08t70" fileName="images/HuiFu.png" xy="205,344"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="0.5" duration="3"/>
    <item time="0" type="XY" target="n1_m08t" tween="true" startValue="201,330.5" endValue="207,308.5" duration="3"/>
    <item time="3" type="Alpha" target="n1_m08t" tween="true" startValue="0.5" endValue="0" duration="15"/>
    <item time="3" type="XY" target="n1_m08t" tween="true" startValue="207,308.5" endValue="217,267.5" duration="15"/>
  </transition>
  <transition name="t1">
    <item time="0" type="Alpha" target="n2_m08t" tween="true" startValue="1" endValue="0.5" duration="3"/>
    <item time="0" type="XY" target="n2_m08t" tween="true" startValue="201,330.5" endValue="207,308.5" duration="3"/>
    <item time="3" type="Alpha" target="n2_m08t" tween="true" startValue="0.5" endValue="0" duration="15"/>
    <item time="3" type="XY" target="n2_m08t" tween="true" startValue="207,308.5" endValue="217,267.5" duration="15"/>
  </transition>
</component>